View Issue Details

IDProjectCategoryView StatusLast Update
0000223SOGoWeb Mailpublic2010-02-18 15:17
Reporterludovic Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target Version1.2.1Fixed in Version1.2.1 
Summary0000223: Deleting a mail folder when showing only subscribed mailboxes will not show the deleted folder under "Trash"
Description

Well.. we should just check the prefs of the user and subscribe to the deleted mailbox.

TagsNo tags attached.

Relationships

child of 0000390 resolvedludovic When using IMAP subscriptions, an IMAP folder will disappear when it is renamed 

Issue History

Date Modified Username Field Change
2009-11-03 14:54 ludovic New Issue
2010-01-25 16:04 francis Relationship added child of 0000390
2010-02-15 12:06 wsourdeau Target Version => 1.2.1
2010-02-18 15:17 ludovic Note Added: 0000608
2010-02-18 15:17 ludovic Status new => resolved
2010-02-18 15:17 ludovic Fixed in Version => 1.2.1
2010-02-18 15:17 ludovic Resolution open => fixed
2010-02-18 15:17 ludovic Assigned To => ludovic